_core: null
langcode: en
enable_globally: 0
enable_globally_on_admin_routes: false
default_challenge: riddler/Riddler
description: 'This question is to verify that you are a human visitor and to prevent automated spam.'
title: CAPTCHA
administration_mode: false
administration_mode_on_admin_routes: false
whitelist_ips: ''
wrong_captcha_response_message: 'The answer you entered for the CAPTCHA was not correct.'
default_validation: 1
persistence: 1
enable_stats: false
log_wrong_responses: true
default_config_hash: QDFjOXYIYVwCPQYHY4wAx4DUqOEkNaZokIx6DGApR9I
